/*
Theme Name: Happy Kids - Children WordPress Theme
Theme URI: http://themeforest.net/item/happy-kids-children-wordpress-theme/4452871
Description: Happy Kids is a simple and clean, but still professional children WordPress Theme. 
It is designed towards kindergartens, daycares, preschools and other small business. 
It’s created by using the latest HTML5 and CSS3 technologies. It comes with unlimited color schemes and 9 predefined background patterns.
Author: Creative Web Solutions
Author URI: www.cwsthemes.com
Template: happykids
Text Domain: happykids
Domain Path: /languages
Version: 3.3.3
*/


.alcud-widget-header {
    font-family: 'robotoregular';
    padding: 6px 12px;
    font-weight: normal;
   background: #3185CB;
    border-top: 5px solid #2B75B3;
    color: #fff;
    text-transform: uppercase;
    -webkit-box-shadow: 0px 2px 5px -2px rgba(204,204,204,1);
    -moz-box-shadow: 0px 2px 5px -2px rgba(204,204,204,1);
    box-shadow: 0px 2px 5px -2px rgba(204,204,204,1);
}Important!

.ui-dialog {
    left: 50%;
    position: fixed;
    top: 25%;
    z-index: 999!important;
}


#bsizeslider {
    padding: 5px 1px !important;
}
#opacslider {
    padding: 5px 1px !important;
}

